Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229371 - French Translation Updated
Summary: French Translation Updated
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-20 17:49 UTC by Thomas Canniot
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-20 21:50:33 UTC


Attachments (Terms of Use)

Description Thomas Canniot 2007-02-20 17:49:11 UTC
French PO  (fr.po) has been translated and commited. Could you include the po
for the next anaconda packaging ?

Thanks.

Comment 1 Jeremy Katz 2007-02-20 21:50:33 UTC
This happens as a matter of course when we do builds; there's no need to
explicitly file a request for it to happen unless we're in a significant freeze
time.

Comment 2 Milan Kerslager 2007-02-27 18:47:14 UTC
This seems that there is no update since last week, ie no fresh translations are
pushed to the Anaconda so the tree (images) are builded with old translations
which makes hard to fix them up.

Comment 3 Jeremy Katz 2007-02-27 18:51:51 UTC
(In reply to comment #2)
> This seems that there is no update since last week, ie no fresh translations are
> pushed to the Anaconda so the tree (images) are builded with old translations
> which makes hard to fix them up.

That's because the tree is currently frozen so that we can actually get a test
release out.  That means that no non-essential changes are going in.  Which
includes translation changes and the rest of the (large) pile of anaconda things
that we've been fixing

Comment 4 Milan Kerslager 2007-02-27 19:08:30 UTC
I see. Thank you for the explanation. Have to wait until Thursday...


Note You need to log in before you can comment on or make changes to this bug.